Google ya no prestará soporte a los navegadores antiguos

Google se une a la tendencia de ya varios servicios web como Facebook u WordPress y ha anunciado ahora a través de sus varios blogs oficiales que ya no dará soporte a navegadores antiguos como Internet Explorer 7, Safari 3 u Firefox 3.5.

La nueva medida de Google, que puede molestar a algunos usuarios, se implantará a partir del mes de agosto y no significa que Google no vaya a seguir funcionando con estos navegadores sino que lo que son los servicios, si se tiene algún problema con ellos al emplear estos navegadores Google no prestará asistencia.

Es decir que Google no va a bloquear el acceso a las aplicaciones desde estos navegadores sino que sencillamente no atenderá incidencias que se lleven a cabo empleando los mismos.

En cualquier caso, siempre es mejor disponer de la última versión del navegador que estés empleando.

Vía Bitelia

Loading Facebook Comments ...

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *